@charset "utf-8";
/* SDとは CSS */

/*-------------------------------
 About SDとは？
---------------------------------*/
.sct--about	{
	padding: 1vmax 0 3vmax;
  border-top: .1rem solid #ddd;
  background: #FBF9F9;
  width: 100%;
  max-width: 100%;
  overflow: hidden;
  --color-link-cmn: #78162c;
}
.about-box {
	margin: 1rem auto;
	width: min(94%,94rem);
	/* box-shadow: 0 .2rem .8rem -.2rem rgba(0, 0, 0, 0.3); */
	/* padding: 2rem 2rem; */
	/* background: #fff; */
	/* border: .1rem solid #D5D5D5; */
}
.about-box > * {
	margin-left: auto;
	margin-right: auto;
}
.about-box > p {
  text-align: center;
  padding-left: 1rem;
  padding-right: 1rem;
  font-size: calc(var(--fs) * 1.4);
}
.about-box > p:not([class]) {
	width: min(98%,83rem);
	margin: auto;
}
.about-title  {
  padding: 1.5em 1em 1em;
  font-size: var(--fs-xl);
  text-align: center;
}
.about-tit-logo  {
  display: inline-block;
  margin: auto;
  width: min(60%, 26rem);
  filter: grayscale(100%);
}
.about-tit-sub {
	font-size: calc(var(--fs) * 1.3);
	color: #595656;
	display: block;
	line-height: 1;
	text-indent: 0;
	font-weight: normal;
	margin-bottom: .6em;
}
.about-pic	{
	margin: 0 auto;
	padding: 1rem .5rem;
	display: flex;
  flex-wrap: wrap;
	justify-content: center;
	/*flex-direction: column;*/
	}
.about-pic--list{ margin: 0 .5rem .5rem; }
.about-pic--tile {
  display: grid;
  grid-template-rows: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  grid-gap: .5rem;
}
.about-link	{
	display: block;
	padding: 1.5em 1rem;
	line-height: 1.8;
  color: #fff;
  background: #222;
  box-shadow: 0 .2rem .3rem .1rem rgba(0,0,0,0.3);
}
.about-link:hover  {
  color: #fff;
}
.about-bnr	{ margin: 2rem auto;}
.about-bnr img	{ display: block; margin: 0 auto .5rem;}
.about-bnr a	{ display: block; }

.about-txt--link {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
  font-size: var(--fs-ms);
  margin-bottom: 1rem;
}
.about-txt--link > * {
	padding: 1em 1.5em;
}

/* =================== TB START =================== */
@media (min-width: 767px) {
  /*-------------------------------
   About SDとは？
  ---------------------------------*//*TB*/
  .about-pic {
    flex-wrap: nowrap;
  }
  li.about-pic--list:nth-child(1) {
    width: 50%;
    margin-right: 0;
  }
  li.about-pic--list:nth-child(2) {
    flex: 1;
  }
}